{
	"menu_l_global_value_ssnake_mod" : "This is a Metal Gear Solid/Fortnite Crossover Character!",



	"bm_suit_ssnake" : "Solid Snake",
	"bm_suit_ssnake_desc" : "Kept you waiting, huh?"
	
	"bm_suit_ssnake_old" : "Old Solid Snake",
	"bm_suit_ssnake_old_desc" : "Me after realizing 2014 was last year..."
	
	"bm_suit_var_ssnake_default" : "Solid Snake",
	"bm_suit_var_ssnake_default_desc" : "Kept you waiting, huh?"
	
	"bm_suit_var_ssnake_old" : "Solid Old Snake",
	"bm_suit_var_old_desc" : "Me after realizing 2014 was last year..."
	
	"bm_suit_var_ssnake_nvg" : "Solid Snake (Nightvision)",
	"bm_suit_var_nvg_desc" : "Freddy Fazbear can't jumpscare me anymore in the dark with this baby hur hur hur hur hur hur"
	
}